scan_noncharsetnskip(3)

NAME
scan_noncharsetnskip - skip characters not from set

SYNTAX
#include <scan.h> long scan_noncharsetnskip(const char* src, const char* charset, unsigned long* limit);

DESCRIPTION
scan_noncharsetnskip returns the length of the maximum prefix of src that consists solely of characters that do not occur in charset (up to and not including the \0).

SEE ALSO
scan_charsetnskip(3)